.MainSearch {
    max-width: 600px !important;
    min-width: 200px !important;
    height:42px;
    position: relative;
    width:100%
}

.MainSearch.sm {
    display:none;
}

.MainSearch input {
    position: absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    width:100%
}

.MainSearch svg {
    position: absolute;
    right: 15px;
    top: calc(50% - 4px);
    z-index:2;
    opacity: 0.6;
}

@media screen and (max-width: 739px) {
    .MainSearch:not(.sm) {
        display: none;
    }

    .MainSearch.sm {
        display:block;
        margin: 32px !important;
        width: calc(100% - 64px);
    }
}